$base-font-size:15px;
$font-family: roboto, 'open sans', 'helvetica neue',helvetica,arial,sans-serif !default;

$primary-color: #45525a !default;
$secondary-color: #bedf3a !default;
$tertiary-color:#d32a2a !default;
$text-color:#333;
$anchor-color:#2c9ab7;
$anchor-hover-color:#11449e;
$breakpoint: 1024px !default;
$grey-color:#ddd;
$topbar-height:45px;

$background-color:lighten(saturate(#e3edf0,3%),2%) !default;
$background-color-border:desaturate(darken($background-color,15%),6%) !default;
$background-color-table-header:#f6f6f6;
$page-header-background-color:darken($background-color,2%) !default;
$document-view-editor-background:desaturate(darken($background-color,12%),17%);


$alert-warning-bg:#ffffcc;
$alert-warning-border:darken(#ffffcc,50%);
$alert-error-bg:lighten(red,40%);
$alert-error-border:darken(red,5%);


//$icon-green:#22b165;
$icon-green:darken($secondary-color,10%);
$icon-red:#D8503F;
$icon-blue:#3c8eb4;
//$icon-blue:#2699cf;
$icon-light-blue:#72C4B9;
$icon-purple:#AB5C96;
$icon-orange:#f0970a;
$icon-yellow:#f1bf2c;
$icon-grey:#999;
$icon-dark-blue:#3d5271;

$object-label-green:#22b165;
$object-label-red:#de3811;

// buttons

$button-primary-bg-color: $icon-blue;
$button-primary-border-color:$icon-blue;
$button-primary-text-color:#fff;

$button-primary-inner-shadow: rgba(255,255,255,0.35);

$button-xsmall-padding-vertical: 0px;
$button-xsmall-padding-horizontal: 4px;

$button-smaller-padding-vertical: 2px;
$button-smaller-padding-horizontal: 7px;

$button-small-padding-vertical: 4px;
$button-small-padding-horizontal: 10px;

$button-normal-padding-vertical: 6px;
$button-normal-padding-horizontal: 12px;

$button-medium-padding-vertical: 6px;
$button-medium-padding-horizontal: 12px;

$button-large-padding-vertical: 6px;
$button-large-padding-horizontal: 12px;

$button-mega-padding: 40px;
$button-xlarge-padding: 20px;

$icon-color:#4f575a;

$button-border-radius: 10px;

$button-secondary-bg-color: white;
$button-secondary-border-color: #aaa;
$button-secondary-text-color:#333;

$button-secondary-gradient-swatch-1: #ffffff;
$button-secondary-gradient-swatch-2: #fafafa;
$button-secondary-gradient-swatch-3: #efefef;
$button-secondary-gradient-swatch-4: #ededed;

$button-secondary-inner-shadow: #fff;
$button-secondary-box-shadow: rgba(0,0,0,.15);

$crud-header-color:lighten($background-color,3%);
$crud-selected-color: #F7FCFF;
$crud-selected-border-color: #C6D8E4;
$crud-table-header-height:46px;



